---
title: scale
---
## clustertool scale

Commands for handling TrueNAS SCALE

### Synopsis

These are all advanced commands that should generally not be needed

### Examples

```
clustertool scale export
```

### Options

```
  -h, --help   help for scale
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
